[Desktop Entry]
Type=Application
Version=1.0
Encoding=UTF-8
Name=Prepare for shipping to end user
Exec=oem-config-prepare
Icon=preferences-system
Terminal=true
Categories=GTK;System;Settings;
NotShowIn=KDE;